SkipwithPond {cheddar} | R Documentation

## SkipwithPond

### Description

The food-web of Skipwith Pond.

Taxonomic classification provided by Guy Woodward.

### Usage

    SkipwithPond

### Format

`Community`.

### Source

Warren, 1989.

### References

Warren, P.H. (1989) Spatial and temporal variation in the structureof a freshwater food web. Oikos 55, 299–311.

[Package cheddar version 0.1-633 Index]